div.fsjr-block h3{ 
	text-align: left !important;
	font-weight: normal !important;
	font-style: normal !important;
	margin:0 0 20px 0 !important;
}

div.fsjr-block li{
	padding-bottom: 14px !important;
}

h2{
	font-size: 1.5em;
	color: #cccccc;
}

#stacks_in_140_page4 .cycler_reel{
	position:relative;
	width:100%;
	overflow:hidden;
	padding-bottom: 35px;
}

#stacks_in_140_page4 .cycler_pager.bottom,#stacks_in_140_page4 .cycler_pager.low{
	bottom:0;
	margin-right: 50px;
}

a:active {
	position: relative;
	top: 2px;
	padding-top: 2px;
}

#content {
	margin: -545px auto 0;
	padding: 0;
	border: none;
	background-position: center top;
}

#header {
	background: url("http://bndco.com/images/background-dk.jpg") repeat-x;
	height: 565px;
	width: 100%;
	display: block;
	margin-top: -25px;
}

.button{
	border-radius: 3px !important;
	color: #E0E0E0;
	background-color: #515151; 
	border: 1px solid #CACACA;
	padding: 3px 12px
	cursor: pointer;
	line-height: 20px;
	font: 100% ;
}

.button:hover { 
	background-color: #919191;
	border: 1px solid #515151;
}

.button:active{ 
	background-color: #515151;
	border: 1px solid #515151;
}